compat: fix warning on trace backport for 2.6.29 and older
[~emulex/for-vlad/old/compat.git] / bin /
drwxr-xr-x   ..
-rwxr-xr-x 1998 ckmake
-rwxr-xr-x 8517 get-compat-kernels